Subject: [oauth-ext-review] request to register RFC 6749's "Extensions Error"s

From: Benjamin Kaduk <[email-masked]>
Date: Sun, 13 Oct 2019 20:57:21 -0700

RFC 6749 establishes the OAuth Extensions Error Registry
(https://tools.ietf.org/html/rfc6749#section-11.4) but includes only a
Registration Template and not initial registry contents.
I request that the error values from the base protocol spec (as listed,
from Sections 4.1.2.1, 4.2.2.1, 5.2, and 7.2) be listed in the registry,
with "usage location" determined from the corresponding section of the
document, change controller "IESG", and reference RFC 6749.  Advice for how
to list the "Protocol Extension" column is welcome; I am undecided between
leaving it empty and something like "OAuth 2.0 core protocol".

Thanks,

Ben